Subject: Re: Updating Docker to v27

From: Arthur Rodrigues <[email-masked]>
Date: Wed, 25 Jun 2025 15:30:35 +0000

Hi Sharlatan,

Sorry for the late reply.

> Would like to collaborate on https://codeberg.org/guix/guix/pulls? I see
> this package has many inputs ready on go-team so it would take a little
> bit more efforts to completely build from source and reduce number of
> manipulation with "vendor".
> 
> I if you feel you have some interest and time I'll create milestone to
> split the efforts.
> 
> WDYT?

Yeah sure!
I think that is a good plan.
My account on codesberg is arthurhdrodrigues.
In this case, should I create PRs to the go-team branch?

Greetings,
Arthur